.jtc_chartjs_legends {
	display: inline-block;
    text-align: left;
    vertical-align: top;
    padding-top: 50px;
	line-height: 2em;
}

.jtc_chartjs_legends:after {
	clear: both;
}

.jtc_chartjs_legend {
	display: inline-block; 
	width: 30px; 
	height: 10px; 
	margin-right: 10px;
}

.jtc_chartjs_section {
	text-align: center;
	margin-bottom: 15px;
}

.jtc_chartjs_canvas {
	display: inline-block !important;
}

